/* GENERAL CLASSES */



html, body {
	height: 100%;
	font-weight: normal;
	padding: 0;
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	color: white;
	background-color: black;
}

.clear {
	clear: both; 
	font-size: 0; 
	height: 0;
}

/* TEXT STYLING */

h1, h2, h3, h4, h5, .article_title {
	/*font-family: 'Goudy Bookletter 1911', georgia, serif;*/
	font-weight: 400;
}

h1 {
	font-size: 4vh;
}

h2 {
	font-size: 3vh;
}


p {
	font-family: 'Montserrat', sans-serif;
	line-height: 1.5em;
	font-size: 0.9em;
}




/* MENU */

#hamburger {
	display: inline-block;
	cursor: pointer;
	padding: 2%;
	float: left;
}

#menu {
	display: none;
	position: fixed;
	z-index: 999;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,1);
	color: white;
}

.menu {
	padding: calc(60px + 6%) calc(35px + 6%) 0 calc(35px + 6%);
	color: white;
}

.menu a{
	text-decoration: none;
	color: white;
}

.menu ul {
	padding: 0;
	margin: 0;
}

.menu li {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 4vh;
	color: white;
	margin-bottom: 20px;
}

.bar1, .bar2, .bar3 {
	width: 35px;
	height: 2px;
	background-color: white;
	margin: 9px 0;
	transition: 0.4s;
}

.change .bar1 {
	-webkit-transform: rotate(-45deg) translate(-9px, 6px);
	transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {
	opacity: 0;
}

.change .bar3 {
	-webkit-transform: rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-8px, -8px);
}


/* PAGE STYLING */

.top {
	position: fixed;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 1000;
	width: 100%;
	background: rgba(0,0,0,1);
	color: white;
}

.top a {
	text-decoration: none;
}

.top img {
	height: 32px;
	margin-right: 2%;
	margin-top: 5px;
}

.logo_container {
	padding: 2% 0 0 4%;
}

.logo_img {
	float:left;
	padding-left: 2%;
}	

.logo {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.1em;
	line-height: 42px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	padding-left: 1%;
	float:left;
}

.page {
	min-height: 100%;
	padding: calc(60px + 6%) calc(35px + 6%) 0 calc(35px + 6%);
	color: white;
}

.page_content {
	max-width: 768px;
	margin: 0 auto;
}

.bottom {
	background: black;
	padding: 4% calc(35px + 6%) 4% calc(35px + 6%);
	color: white;
}

.bottom_khwd {
	position: relative;
	width: 40%;
	float: left;
	color: white;
}

/* IMAGES ///////////////////////////////////////////////////////////////////////////*/

.image_container {
	width: 32%;
	margin: 0.5%;
	float: left;
	border: 1px solid rgb(22,22,22);
}

.image_box {
  position: relative;
  width: 100%;
  padding-bottom: 66.67%;
}

.box {
  position: absolute;
  width: 100%;
  height: 100%;
}

.image_container p {
	font-size: 0.7em;	
}



/* MEDIA QUERIES PAGE LAYOUT */

@media all and (orientation:portrait) {

.image_container {
	width: 99%;
}
	
}

